Contents

# Štatistické funkcie – časť 5

## YEAR

Calculates the skewness of a distribution using the population of a random variable.

This function is available since LibreOffice 4.1.

### Syntax

SKEWP(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least three values.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

### Príklady

SKEWP(2;3;1;6;8;5) returns 0.2329985562

SKEWP(A1:A6) returns 0.2329985562, when the range A1:A6 contains {2;3;1;6;8;5}

## DEVSQ

Vráti súčet druhých mocnín odchýlok údajových bodov od strednej hodnoty ich výberu.

#### Syntax

DEVSQ(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Príklad

=MODE(A1:A50)

## FORECAST

Extrapolácia následujúcich hodnôt podľa zadaných hodnôt x a y.

#### Syntax

FORECAST(Hodnota; DataY; DataX)

Value is the x value, for which the y value on the linear regression is to be returned.

Data sú skúmané údaje (v poli).

Data sú skúmané údaje (v poli).

#### Príklad

=FORECAST(50;A1:A50;B1;B50) returns the Y value expected for the X value of 50 if the X and Y values in both references are linked by a linear trend.

## FORECAST.LINEAR

Extrapolácia následujúcich hodnôt podľa zadaných hodnôt x a y.

#### Syntax

FORECAST.LINEAR(Value; DataY; DataX)

Value is the x value, for which the y value on the linear regression is to be returned.

Data sú skúmané údaje (v poli).

Data sú skúmané údaje (v poli).

#### Príklad

=FORECAST.LINEAR(50;A1:A50;B1;B50) returns the Y value expected for the X value of 50 if the X and Y values in both references are linked by a linear trend.

#### Technical information

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.FORECAST.LINEAR

## NORMSDIST

Vráti štandardné normálne kumulatívne rozdelenie. Rozdelenie má priemer nula a štandardnú odchýlku jedna.

Platí GAUSS(x)=NORMSDIST(x)-0.5

#### Syntax

NORMSDIST(Číslo)

Number is the value to which the standard normal cumulative distribution is calculated.

#### Príklad

=NORMSDIST(1) returns 0.84. The area below the standard normal distribution curve to the left of X value 1 is 84% of the total area.

## NORMSDIST

Vráti štandardné normálne kumulatívne rozdelenie. Rozdelenie má priemer nula a štandardnú odchýlku jedna.

#### Syntax

NORM.S.DIST(Number; Cumulative)

Number is the value to which the standard normal cumulative distribution is calculated.

Cumulative 0 or FALSE calculates the probability density function. Any other value or TRUE calculates the cumulative distribution function.

#### Príklad

=NORM.S.DIST(1;0) returns 0.2419707245.

=NORM.S.DIST(1;1) returns 0.8413447461. The area below the standard normal distribution curve to the left of X value 1 is 84% of the total area.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NORM.S.DIST

## NORMSINV

Vráti inverznú hodnotu k štandardnému normálnemu kumulatívnemu rozdeleniu.

#### Syntax

NORMSINV(Číslo)

Číslo je hodnota pravdepodobnosti, pre ktorú chcete spočítať inverzné štandardné logaritmické rozdelenie.

#### Príklad

=LOGINV(0.05;0;1) vracia 0.19.

## NORMSINV

Vráti inverznú hodnotu k štandardnému normálnemu kumulatívnemu rozdeleniu.

#### Syntax

NORMSINV(Číslo)

Číslo je hodnota pravdepodobnosti, pre ktorú chcete spočítať inverzné štandardné logaritmické rozdelenie.

#### Príklad

=LOGINV(0.05;0;1) vracia 0.19.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NORM.S.INV

## PERMUT

Vráti počet permutácií pre daný počet objektov.

#### Syntax

PERMUT(Počet1; Počet2)

Pokusy je celkový počet pokusov.

Count2 is the number of objects in each permutation.

#### Príklad

=PERMUT(6;3) returns 120. There are 120 different possibilities, to pick a sequence of 3 playing cards out of 6 playing cards.

## PERMUTATIONA

Vráti počet permutácií pre zadaný počet objektov (vrátane ich opakovania).

#### Syntax

PERMUTATIONA(Počet1; Počet2)

Pokusy je celkový počet pokusov.

Count2 is the number of objects in each permutation.

#### Príklad

Koľkými spôsobmi je možné vybrať 2 objekty z 11 objektov?

=DELTA(1;2) vráti 0.

=PERMUTATIONA(6;3) returns 216. There are 216 different possibilities to put a sequence of 3 playing cards together out of six playing cards if every card is returned before the next one is drawn.

## PROB

Vráti pravdepodobnosť hodnôt v oblasti medzi dvomi limitmi. Ak nezadáme horný_limit ,táto funkcia vypočíta pravdepodobnosť založenú na princípu, že hodnoty Data sú rovné dolný_limit.

#### Syntax

PROB(Data; Probability; Start [; End])

Data sú skúmané údaje (v poli).

Probability is the array or range of the corresponding probabilities.

Start is the start value of the interval whose probabilities are to be summed.

End (optional) is the end value of the interval whose probabilities are to be summed. If this parameter is missing, the probability for the Start value is calculated.

#### Príklad

=PROB(A1:A50;B1:B50;50;60) returns the probability with which a value within the range of A1:A50 is also within the limits between 50 and 60. Every value within the range of A1:A50 has a probability within the range of B1:B50.

## RANK

Vráti poradie čísla v danej vzorke.

#### Syntax

RANK(Value; Data [; Type])

Číslo je číslo, ktorého znamienko má byť zistené.

Data sú skúmané údaje (v poli).

Type (optional) is the sequence order.

Typ = 0 určuje zostupné poradie od posledného prvku pola k prvému (toto je predvolené),

Typ = 1 určuje rastúce poradie od prvého prvku k poslednému.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Príklad

=RANK(A10;A1:A50) returns the ranking of the value in A10 in value range A1:A50. If Value does not exist within the range an error message is displayed.

## RANK.AVG

Returns the statistical rank of a given value, within a supplied array of values. If there are duplicate values in the list, the average rank is returned.

The difference between RANK.AVG and RANK.EQ occurs when there are duplicates in the list of values. The RANK.EQ function returns the lower rank, whereas the RANK.AVG function returns the average rank.

#### Syntax

RANK.AVG(Value; Data [; Type])

Číslo je číslo, ktorého znamienko má byť zistené.

Data sú skúmané údaje (v poli).

Type (optional) is the sequence order.

Typ = 1 určuje rastúce poradie od prvého prvku k poslednému.

Typ = 1 určuje rastúce poradie od prvého prvku k poslednému.

#### Príklad

=RANK.AVG(A10;A1:A50) returns the ranking of the value in A10 in value range A1:A50. If Value does not exist within the range an error message is displayed.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.RANK.AVG

## RANK.EQ

Returns the statistical rank of a given value, within a supplied array of values. If there are duplicate values in the list, these are given the same rank.

The difference between RANK.AVG and RANK.EQ occurs when there are duplicates in the list of values. The RANK.EQ function returns the lower rank, whereas the RANK.AVG function returns the average rank.

#### Syntax

RANK.EQ(Value; Data [; Type])

Číslo je číslo, ktorého znamienko má byť zistené.

Data sú skúmané údaje (v poli).

Type (optional) is the sequence order.

Typ = 1 určuje rastúce poradie od prvého prvku k poslednému.

Typ = 1 určuje rastúce poradie od prvého prvku k poslednému.

#### Príklad

=RANK.EQ(A10;A1:A50) returns the ranking of the value in A10 in value range A1:A50. If Value does not exist within the range an error message is displayed.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.RANK.EQ

## SKEW

Vráti šikmosť rozdelenia.

#### Syntax

SKEW(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least three values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Príklad

=SKEW(A1:A50) calculates the value of skew for the data referenced.

## SLOPE

Vráti sklon priamky lineárnej regresie. Sklon je upravený podľa dátových bodov (hodnôt x a y).

#### Syntax

SLOPE(DataY; DataX)

DataY is the array or matrix of Y data.

DataX is the array or matrix of X data.

#### Príklad

=MODE(A1:A50)

## STANDARDIZE

Prevedie náhodné číslo na normovanú hodnotu.

#### Syntax

STANDARDIZE(Číslo; StredHodnota; StDev)

Číslo je číslo, ktoré bude testované.

StredHodnota je priemerná hodnota rozdelenia.

ŠtandardOdchýlka reprezentuje štandardnú odchýlku normálneho rozdelenia.

#### Príklad

=STANDARDIZE(11;10;1) returns 1. The value 11 in a normal distribution with a mean of 10 and a standard deviation of 1 is as much above the mean of 10, as the value 1 is above the mean of the standard normal distribution.

## STDEV

Vypočíta odhad štandardnej odchýlky vzorky.

#### Syntax

STDEV(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Príklad

=STDEV(A1:A50) returns the estimated standard deviation based on the data referenced.

## STDEVA

Vypočíta odhad štandardnej odchýlky údajov konvertovaných zo vzorky.

#### Syntax

STDEVA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values. Text has the value 0.

#### Príklad

=STDEVA(A1:A50) returns the estimated standard deviation based on the data referenced.

## STDEVP

Vypočíta smerodajnú odchýlku na základe celej populácie.

#### Syntax

STDEVP(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Príklad

=STDEVP(A1:A50) returns a standard deviation of the data referenced.

## STDEVP

Vypočíta smerodajnú odchýlku na základe celej populácie.

#### Syntax

STDEV.P(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Príklad

=STDEV.P(A1:A50) returns a standard deviation of the data referenced.

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.STDEV.P

## STDEVP

Vypočíta smerodajnú odchýlku na základe vzorky populácie.

#### Syntax

STDEV.S(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

#### Príklad

=STDEV.S(A1:A50) returns a standard deviation of the data referenced.

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.STDEV.S

## STDEVPA

Vypočíta smerodajnú odchýlku podľa údajov z celej základnej množiny.

#### Syntax

STDEVPA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

Text has the value 0.

#### Príklad

=STDEVPA(A1:A50) returns the standard deviation of the data referenced.

## STEYX

Vráti štandardnú chybu regresného odhadu hodnoty Y pre každé zadané X.

#### Syntax

STEYX(DataY; DataX)

DataY is the array or matrix of Y data.

DataX is the array or matrix of X data.

#### Príklad

=MODE(A1:A50)

## T.DIST.2T

Calculates the two-tailed Student's T Distribution, which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

#### Syntax

TINV(Číslo; StupneVoľnosti)

Číslo je hodnota pravdepodobnosti, pre ktorú chcete spočítať štandardné logaritmické rozdelenie.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

#### Príklad

=T.DIST.2T(1; 10) returns 0.3408931323.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.DIST.2T

## T.DIST.RT

Calculates the right-tailed Student's T Distribution, which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

#### Syntax

TINV(Číslo; StupneVoľnosti)

Číslo je hodnota pravdepodobnosti, pre ktorú chcete spočítať štandardné logaritmické rozdelenie.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

#### Príklad

=T.DIST.RT(1; 10) returns 0.1704465662.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.DIST.RT

## T.INV.2T

Calculates the inverse of the two-tailed Student's T Distribution , which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

#### Syntax

TINV(Číslo; StupneVoľnosti)

Number is the probability associated with the two-tailed t-distribution.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

#### Príklad

=T.INV.2T(0.25; 10) returns 1.221255395.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.INV.2T

## TDIST

Vráti t-distribúciu.

#### Syntax

TDIST(Číslo; StupneVoľnosti; Režim)

Číslo je hodnota pravdepodobnosti, pre ktorú chcete spočítať štandardné logaritmické rozdelenie.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

Mode = 1 returns the one-tailed test, Mode = 2 returns the two-tailed test.

#### Príklad

=MODE(A1:A50)

## TDIST

Vráti t-distribúciu.

#### Syntax

TDIST(Číslo; StupneVoľnosti; Režim)

Číslo je hodnota pravdepodobnosti, pre ktorú chcete spočítať štandardné logaritmické rozdelenie.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

Cumulative = 0 or FALSE returns the probability density function, 1 or TRUE returns the cumulative distribution function.

#### Príklad

=T.DIST(1; 10; TRUE) returns 0.8295534338

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.DIST

## TINV

Vráti inverznú hodnotu t-rozdelenia.

#### Syntax

TINV(Číslo; StupneVoľnosti)

Number is the probability associated with the two-tailed t-distribution.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

#### Príklad

=INT(5.7) vráti 5.

## TINV

Vráti jednostrannú inverznú hodnotu t-rozdelenia.

#### Syntax

TINV(Číslo; StupneVoľnosti)

Number is the probability associated with the one-tailed t-distribution.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

#### Príklad

=INT(5.7) vráti 5.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.INV

## TTEST

Vráti pravdepodobnosť spojenú so Studentovým t-testom.

#### Syntax

TTEST(Data1; Data2; Režim; Typ)

Data1 is the dependent array or range of data for the first record.

Data2 is the dependent array or range of data for the second record.

Mode = 1 calculates the one-tailed test, Mode = 2 the two- tailed test.

Type is the kind of t-test to perform. Type 1 means paired. Type 2 means two samples, equal variance (homoscedastic). Type 3 means two samples, unequal variance (heteroscedastic).

#### Príklad

=MODE(A1:A50)

## TTEST

Vráti pravdepodobnosť spojenú so Studentovým t-testom.

#### Syntax

TTEST(Data1; Data2; Režim; Typ)

Data1 is the dependent array or range of data for the first record.

Data2 is the dependent array or range of data for the second record.

Mode = 1 calculates the one-tailed test, Mode = 2 the two- tailed test.

Type is the kind of t-test to perform. Type 1 means paired. Type 2 means two samples, equal variance (homoscedastic). Type 3 means two samples, unequal variance (heteroscedastic).

#### Príklad

=MODE(A1:A50)

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.TEST

## VAR

Odhadne rozptyl na základe vzorky.

#### Syntax

VAR(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Príklad

=MODE(A1:A50)

## VARA

Odhadne rozptyl vzorky. Hodnota textu je 0.

#### Syntax

VARA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

#### Príklad

=AVERAGE(A1:A50)

## VARP

Odhadne rozptyl na základe vzorky.

#### Syntax

VAR.S(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

#### Príklad

=MODE(A1:A50)

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.VAR.S

## VARP

Vypočíta rozptyl na základe celej populácie.

#### Syntax

VARP(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Príklad

=MODE(A1:A50)

## VARP

Vypočíta rozptyl na základe celej populácie.

#### Syntax

VAR.P(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Príklad

=MODE(A1:A50)

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.VAR.P

## VARPA

Vypočíta rozptyl na základe údajov z celej množiny. Hodnota textu je 0.

#### Syntax

VARPA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Príklad

=AVERAGEA(A1:A50)

## WEIBULL

Vráti hodnoty Weibullovho rozdelenia.

The Weibull distribution is a continuous probability distribution, with parameters Alpha > 0 (shape) and Beta > 0 (scale).

If C is 0, WEIBULL calculates the probability density function.

If C is 1, WEIBULL calculates the cumulative distribution function.

#### Syntax

WEIBULL(Číslo; Alfa; Beta; C)

Number is the value at which to calculate the Weibull distribution.

Alpha is the shape parameter of the Weibull distribution.

Beta is the scale parameter of the Weibull distribution.

C indicates the type of function.

#### Príklad

=POISSON(60;50;1) vráti 0.93.

See also the Wiki page.

## WEIBULL.DIST

Vráti hodnoty Weibullovho rozdelenia.

The Weibull distribution is a continuous probability distribution, with parameters Alpha > 0 (shape) and Beta > 0 (scale).

If C is 0, WEIBULL.DIST calculates the probability density function.

If C is 1, WEIBULL.DIST calculates the cumulative distribution function.

#### Syntax

WEIBULL(Číslo; Alfa; Beta; C)

Number is the value at which to calculate the Weibull distribution.

Alpha is the shape parameter of the Weibull distribution.

Beta is the scale parameter of the Weibull distribution.

C indicates the type of function.

#### Príklad

=POISSON(60;50;1) vráti 0.93.

#### Technical information

This function is available since LibreOffice 4.2.

See also the Wiki page.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.WEIBULL.DIST

Related Topics

Functions by Category